################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := E:/Libero_11p7_updates/downloaded/SoftConsole/eSRAM_eNVM_access_MSS_CM3/projects/eSRAM_eNVM_access_MSS_CM3_hw_platform/Release/CMSIS/startup_gcc/startup_m2sxxx.o E:/Libero_11p7_updates/downloaded/SoftConsole/eSRAM_eNVM_access_MSS_CM3/projects/eSRAM_eNVM_access_MSS_CM3_hw_platform/Release/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -leSRAM_eNVM_access_MSS_CM3_hw_platform
